<!-- MIT License -->
<!-- Author: Nick Van Osta -->

<template functional>
  <v-btn fab fixed bottom right :color="props.state.color" v-on="listeners">
    <v-icon>$add</v-icon>
  </v-btn>
</template>
